Subject: Ticket Assigned - Staff not coaprative
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 16:19:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Staff not coaprative Hi there
I am yasir and i am pakistan 
I always purchase online from ur store
Today when i go there to collect my order the staff missbehave me and said u cannot enter in the place where online order are placed
I am wearing pakistani dress due to that thay act me like this

Regards
Yasir ali

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5218932